/* Class = "ExportersWindow"; title = "Export"; ObjectID = "1"; */
"Export" = "Exporteer";

/* Class = "NSButtonCell"; title = "Next..."; ObjectID = "20"; */
"Next..." = "Volgende...";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "22"; */
"Cancel" = "Annuleer";

/* Class = "NSBox"; title = "Box"; ObjectID = "24"; */
"Box" = "Vak";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "34"; */
"Multiline Label" = "Multilijnlabel";